View Issue Details

IDProjectCategoryView StatusLast Update
0026499LazarusIDEpublic2014-07-28 08:39
ReporterPéter GáborAssigned ToMaxim Ganetsky 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.3 (SVN)Product Build 
Target VersionFixed in Version1.4 
Summary0026499: Untranslatable strings in "New ..."
DescriptionUntranslatable strings in "New ..." :
- Thread Object
- A Pascal unit with a subclass of TThread class
- Frame
TagsNo tags attached.
Fixed in Revision45970
LazTarget-
Widgetset
Attached Files

Activities

Maxim Ganetsky

2014-07-25 00:38

developer   ~0076342

Please test and close if OK.

'Frame' is translated for me. Maybe you can provide a screenshot.

Péter Gábor

2014-07-28 08:39

reporter   ~0076370

I tried to write that "--> Frame" to indicate the category but mistakenly a "- Frame" entered.

Issue History

Date Modified Username Field Change
2014-07-19 09:07 Péter Gábor New Issue
2014-07-20 21:44 Maxim Ganetsky Assigned To => Maxim Ganetsky
2014-07-20 21:44 Maxim Ganetsky Status new => assigned
2014-07-25 00:38 Maxim Ganetsky Fixed in Revision => 45970
2014-07-25 00:38 Maxim Ganetsky LazTarget => -
2014-07-25 00:38 Maxim Ganetsky Note Added: 0076342
2014-07-25 00:38 Maxim Ganetsky Status assigned => resolved
2014-07-25 00:38 Maxim Ganetsky Fixed in Version => 1.4
2014-07-25 00:38 Maxim Ganetsky Resolution open => fixed
2014-07-28 08:39 Péter Gábor Note Added: 0076370
2014-07-28 08:39 Péter Gábor Status resolved => closed